Application: gvSIG desktop - gvSIG bugs #5613
Ocultar la clave en el dialogo de parametros avanzados de BBDD
04/01/2021 06:16 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.6.0-3219

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 3218 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: AYTOA 1
Has patch: Hito: Fase 01
Add-on name: Unknown

Description

En el panel de conexion a BBDD, al pulsar en el boton de parametros avanzados, la clave de la conexion se muestra al usuario.
Deberia usarse un compoenente de texto que no la mostrase.

Associated revisions

Revision 2496 - 04/11/2021 05:28 PM - Joaquin del Cerro Murciano

refs #5613.

- Ahadido a DynForm soporte para campos de texto de tipo password.

- Corregido el calculo del tamafio de las cajas de texto cuando el contenido de estas es muy grande.
- Anadido iconos a JDynFormFieldFile, ?Folder, URL y ?URI.

- Afadido a las cajas de texto de los DynForm el boton de cleartext.

Revision 45630 - 04/11/2021 05:57 PM - Joaquin del Cerro Murciano

refs #5613. Ahadido a DynForm soporte para campos de texto de tipo password.

History

#1 - 04/11/2021 09:26 PM - Joaquin del Cerro Murciano
- Assignee set to Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 05/19/2021 11:38 AM - Alvaro Anguix

- Status changed from Fixed to Closed
